Subject: bug#24696: Xorg segfault

From: Julien Lepiller <[email-masked]>
Date: Fri, 14 Oct 2016 20:59:09 +0200

Hi,

I installed guix sd on my desktop machine yesterday, and tried to add
the %desktop-services so I could use openbox.

When the system boots, Xorg segfaults. I have an ati graphics card that
doesn't work with free drivers, so I expected the server to fallback to
vesa or something else. I attached the xorg log and my system
configuration.

Let me know if you need anything else (I am not on this mailing).

regards,
Julien